Page MenuHomePhabricator

Change logo for wikimaniawiki to Wikimania 2019 specific version
Closed, ResolvedPublic

Description

The Wikimania 2019 logo is ready and should replace the standard one on the Wikimania wiki: https://commons.wikimedia.org/wiki/File:Wikimania2019_logo.svg

What information is needed in order to do this?

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 25 2019, 8:24 AM

Link to the logo. Will do it later today.

Change 506374 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change wikimaniawiki logo to Wikimania 2019 version

https://gerrit.wikimedia.org/r/506374

Urbanecm renamed this task from Update logo to Change logo for wikimaniawiki to Wikimania 2019 specific version.Apr 25 2019, 10:10 AM
Urbanecm triaged this task as High priority.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptApr 25 2019, 10:10 AM

Scheduled for today EU SWAT (approx. in an hour).

Scheduled for today EU SWAT (approx. in an hour).

Does that mean it should be ready by now? Or when will the change take place?

There were some problems with deploying this, next chance is Monday, same time.

Eric_Luth_WMSE added a comment.EditedApr 29 2019, 11:49 AM

I still see no change? Will it take place later today? @Urbanecm

I'm sorry, this time, it was purely my mistake - I forgot to schedule the change. I've done that for tomorrow, same time.

Change 506374 merged by jenkins-bot:
[operations/mediawiki-config@master] Change wikimaniawiki logo to Wikimania 2019 version

https://gerrit.wikimedia.org/r/506374

Mentioned in SAL (#wikimedia-operations) [2019-04-29T18:42:02Z] <catrope@deploy1001> Synchronized static/images/project-logos/: Change wikimaniawiki logo to Wikimania 2019 version (T221829) (duration: 00m 54s)

Urbanecm closed this task as Resolved.Apr 29 2019, 6:45 PM

I was able to get space in morning window today. Should be deployed, please check! Should it be broken, please reopen&comment!